.RadComboBox_MLBlueFree {
    color: black;
    font: normal 14px/18px 'Droid Sans'; 
    padding-top: 3px;
    padding-bottom: 3px;
    border: 1px solid #dedede;
    background-color: #FFFFFF !important;
}

.RadComboBox_MLBlueFree .rcbInputCell,
.RadComboBox_MLBlueFree .rcbArrowCell 
{
    background-image: url('Common/radFormSpriteFree.png');
    _background-image: url('Common/radFormSpriteIE6Free.png'); 
    background-color: #FFFFFF !important;

}

    .RadComboBox_MLBlueFree .rcbInputCell
    {
        background-image: none !important;
    }

.RadComboBox_MLBlueFree .rcbArrowCell
{
    cursor: pointer !important;
}

.RadComboBox_MLBlueFree .rcbInputCellLeft {
    background-position: 0 0; 
}
    
.RadComboBox_MLBlueFree .rcbInputCellRight {
    background-position: 100% 0; 
}

.RadComboBox_MLBlueFree .rcbInput {
    color: black;
    font: normal 14px 'Droid Sans';
    line-height: 18px; 
}

.RadComboBox_MLBlueFree .rcbEmptyMessage {
    color: #777777;
    font-style: italic;
}
    
.RadComboBox_MLBlueFree .rcbArrowCellLeft {
    background-position: 0 -176px; 
    cursor: pointer;
}
  
.RadComboBox_MLBlueFree .rcbArrowCellRight {
    background-position: -18px -176px; 
}

  .RadComboBox_MLBlueFree .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 0; }
  .RadComboBox_MLBlueFree .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% 0; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbInputCellLeft {
    background-position: 0 -22px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbInputCellRight {
    background-position: 100% -22px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbInput {
    color: #0e3d4f; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbArrowCellLeft {
    background-position: -36px -176px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbArrowCellRight {
    background-position: -54px -176px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -22px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -22px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbInputCellLeft {
    background-position: 0 -44px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbInputCellRight {
    background-position: 100% -44px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbInput {
    color: #0d202b; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbArrowCellLeft {
    background-position: -72px -176px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbArrowCellRight {
    background-position: -90px -176px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -44px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -44px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbInputCellLeft {
    background-position: 0 -66px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbInputCellRight {
    background-position: 100% -66px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbInput {
    color: #777777; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbArrowCellLeft {
    background-position: -108px -176px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbArrowCellRight {
    background-position: -126px -176px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -66px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -66px; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -88px; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -88px; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbInput {
    color: #0d202b; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbArrowCellLeft {
    background-position: -144px -176px; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbArrowCellRight {
    background-position: -162px -176px; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -88px; }
  .RadComboBox_MLBlueFree .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -88px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -110px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -110px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbInput {
    color: #0e3d4f; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbArrowCellLeft {
    background-position: -180px -176px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbArrowCellRight {
    background-position: -198px -176px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -110px; }
  .RadComboBox_MLBlueFree .rcbHovered .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -110px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -132px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -132px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbInput {
    color: #0d202b; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbArrowCellLeft {
    background-position: -216px -176px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbArrowCellRight {
    background-position: -234px -176px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -132px; }
  .RadComboBox_MLBlueFree .rcbFocused .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -132px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -154px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -154px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbInput {
    color: #777777; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbArrowCellLeft {
    background-position: -252px -176px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbArrowCellRight {
    background-position: -270px -176px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -154px; }
  .RadComboBox_MLBlueFree .rcbDisabled .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -154px; }

.RadComboBoxDropDown_MLBlueFree {
    border-color: #dedede !important;
    color: black;
    background: white;
    font: normal 14px/18px 'Droid Sans';
    border-top: 0px;
}
  .RadComboBoxDropDown_MLBlueFree .rcbHeader,
  .RadComboBoxDropDown_MLBlueFree .rcbFooter {
    color: black;
    background-color: #627f97; }
  .RadComboBoxDropDown_MLBlueFree .rcbHeader {
    border-bottom-color: #768ca5; }
  .RadComboBoxDropDown_MLBlueFree .rcbFooter {
    border-top-color: #768ca5; }
  .RadComboBoxDropDown_MLBlueFree .rcbHovered {
    color: black;
    background: #f3f3f3; }
  .RadComboBoxDropDown_MLBlueFree .rcbDisabled {
    color: #777777;
    background-color: transparent; }
  .RadComboBoxDropDown_MLBlueFree .rcbLoading {
    color: black;
    background: #e9f8ff; }
  .RadComboBoxDropDown_MLBlueFree .rcbItem em,
  .RadComboBoxDropDown_MLBlueFree .rcbHovered em {
    color: black;
    background: #e9f8ff; }
  .RadComboBoxDropDown_MLBlueFree .rcbCheckAllItems {
    color: black;
    background-color: #627f97; }
  .RadComboBoxDropDown_MLBlueFree .rcbCheckAllItemsHovered {
    color: black;
    background-color: #627f97; }
  .RadComboBoxDropDown_MLBlueFree .rcbMoreResults {
    border-top-color: #768ca5;
    color: black;
    background-color: #627f97; }
    .RadComboBoxDropDown_MLBlueFree .rcbMoreResults a {
      background-image: url('Common/radFormSpriteFree.png');
      _background-image: url('Common/radFormSpriteIE6Free.png');
      background-position: -308px -181px; }
  .RadComboBoxDropDown_MLBlueFree .rcbSeparator {
    color: #ffffff;
    background: #8a8a8a; }

  
    .RadComboBoxDropDown_MLBlueFree .rcbItem,
    .RadComboBoxDropDown_MLBlueFree .rcbHovered
    {
         font: normal 14px/18px 'Droid Sans' !important; 
         font-size: 14px !important;
    }